1.10.2-0.1.14

Details

  • Filename
    ArmorStandEditor.jar
  • Uploaded by
  • Uploaded
    Nov 10, 2016
  • Size
    90.28 KB
  • Downloads
    765
  • MD5
    84ca82ffbb9df4a3f399cf5275dc7c95

Supported Bukkit Versions

  • 1.10

Changelog

Added the ability to require the edit tool to have a specific damage value or lore. This should enable communities to have custom resource packs that retexture the edit tool. It also allows servers to make custom crafting recipes for the edit tool with lore(using other plugins).

To require a damage value on the edit tool, set requireToolData in config.yml to true and toolData to the desired value.

To require a lore on the edit tool, set requireToolLore in config.yml to true and toolLore to the desired value. When you create the edit tool, make sure the first line of lore exactly matches what you set toolLore.